# Services and Supports
## Overview
Service and Support provides users with a variety of ways to solve the problems encountered when using the system, and can collect users' suggestions and requirements. Based on these feedbacks and suggestions, the system will be continuously optimized to provide better service for users.

### Feature Introduction
You can click the button in the navigation bar on the left to switch to different pages.

![Fig 1 Navigation](image/navigation.png)

## Introduction


Open the default home page of the software, and the software introduction page is shown in the figure below.

![Fig 2 Main Page-big](image/introduce.png)

## Leave Meassage


This page provides customers with a message feedback function to help customers feed back help information to Kylin Support team through text description, pictures and other auxiliary ways.


The message consultation page is shown in the figure below.



![Fig 3 Message-big](image/message.png)

Users can select the type of question feedback, fill in the question description, upload the attachment and system log, fill in the contact email, and give feedback

Difficulties encountered to the technical team, the technical team will process the results through email to inform users.


Among them, the consultation category, consultation content and email are required items. You need to select and fill in before you can click the submit button.


The remaining items are optional, adding positioning problems that can help the technical team to locate more conveniently.


![Fig 4 Meassage-big](image/leavemessage.png)

## Contact Us

The contact us page is shown below.Users can contact support team via the below methods.

![Fig 5 ContactUs-big](image/contact.png)

## Self Support 

The self service support page is shown in the figure below.

![Fig 6 DIY-big](image/diy.png)

## Online Customer

Click the online customer service button in the left guide bar to jump to the online customer service website and communicate with manual customer service in real time.

